Fish Audio Voice Cloning
Audio
Fish Audio Voice Cloning
POST
Fish Audio Voice Cloning
Fish Audio API for creating a voice model (voice cloning).
Request Headers
string
obrigatório
Enum:
application/jsonstring
obrigatório
Bearer authentication format, for example: Bearer {{API Key}}.
Request Body
enum<string>
obrigatório
Model type, tts is for text to speech.Available options:
ttsAllowed value: "tts"string
obrigatório
Model title or name.
enum<string>
obrigatório
Model train mode, for TTS model, fast means model instantly available after creation.Available options:
fastAllowed value: "fast"file[]
obrigatório
Upload voices files that will be used to tune the model.
enum<string>
padrão:"public"
Model visibility, public will be shown in the discovery page, unlist allows anyone with the link to access, private only be visible to the creator.Available options:
public, unlist, privatestring | null
Model description.
file | null
Model cover image, this is required if the model is public.
string[]
Texts corresponding to the voices, if unspecified, ASR will be performed on the voices.
string[]
Model tags.
boolean
padrão:false
Enhance audio quality.
Response
string
obrigatório
Unique identifier for the created model.
enum<string>
obrigatório
Model type.Available options:
svc, ttsstring
obrigatório
Model title or name.
string
obrigatório
Model description.
string
obrigatório
URL of the model cover image.
enum<string>
obrigatório
Current state of the model.Available options:
created, training, trained, failedstring[]
obrigatório
Model tags.
string<date-time>
obrigatório
Timestamp when the model was created.
string<date-time>
obrigatório
Timestamp when the model was last updated.
enum<string>
obrigatório
Model visibility setting.Available options:
public, unlist, privateinteger
obrigatório
Number of likes the model has received.
integer
obrigatório
Number of marks/bookmarks the model has received.
Number of times the model has been shared.
integer
obrigatório
Number of tasks associated with the model.
AuthorEntity · object
obrigatório
Information about the model author.
enum<string>
padrão:"full"
Training mode used for the model.Available options:
fast, fullSampleEntity · object[]
Sample data associated with the model.
string[]
Languages supported by the model.
boolean
padrão:false
Whether the visibility setting is locked.
boolean
padrão:false
Whether the current user has unliked the model.
boolean
padrão:false
Whether the current user has liked the model.
boolean
padrão:false
Whether the current user has marked/bookmarked the model.
Última modificação em 15 de maio de 2026